Support

Home Forums Event Espresso Premium You do not have sufficient permissions to access this page- after update

You do not have sufficient permissions to access this page- after update

Posted: July 17, 2012 at 8:18 am


David Esrati

July 17, 2012 at 8:18 am

I did the auto update- and now get “You do not have sufficient permissions to access this page.” when I try to access the plugin.


Josh

  • Support Staff

July 17, 2012 at 8:36 am

Do you have either of the Roles and Permissions add-ons installed? If so, try deactivating these. If there is an older version of one of these, they should be updated.


David Esrati

July 17, 2012 at 9:03 am

It was simpler that that.
After the update- it deactivated the plugins. Reactivated and problems went away. DOH!

Thanks

The support post ‘You do not have sufficient permissions to access this page- after update’ is closed to new replies.

Have a question about this support post? Create a new support post in our support forums and include a link to this existing support post so we can help you.

Support forum for Event Espresso 3 and Event Espresso 4.
Documentation for EE3 and EE4
Documentation for Event Espresso 3 Documentation for Event Espresso 4

Status: closed

Updated by  David Esrati 8 years, 4 months ago ago

Topic Tags

Notifications

This topic is: resolved
Do NOT follow this link or you will be banned from the site!